<div class="row justify-content-center">
  <div class="col-md-11 bg-light border border-dark">

    <div class="row">
      <div class="col-md bg-dark text-light text-center">
        <div class="mlp-box-sm">
          Visualizar POP
        </div>
      </div>
    </div>

    <div class="mlp-spacing-md"></div>

    <div class="row justify-content-center">
      <div class="col-md">
        <% include show/info.ejs %>
      </div>
    </div>

    <div class="mlp-spacing-md"></div>

    <a href="/pops/edit/<%= pop.id %>" class="btn btn-block btn-primary btn-mlp">
      <i class="fa fa-edit"></i> Atualizar POP
    </a>

    <div class="mlp-spacing-md"></div>

  </div>
</div>
